I've been building Celestia KDE for a long time. I built it on Suse 9.2,
9.3, 10.0, 10.2. Now that I installed 11.1, I can't build the kde
version anymore. When it starts to build the kde gui, it looks at QT4
headers in /usr/include and fails.

I noticed that Celestia 1.5.1 is available in Suse 11.1. How was this
application built?
Spopo


--
spopo
------------------------------------------------------------------------
spopo's Profile: http://forums.opensuse.org/member.php?userid=17602
View this thread: http://forums.opensuse.org/showthread.php?t=403595